<Include SRC="{{FILTER_PATH}}data/data_h.html" />

<table>
  <tr>
    <td valigh="top">
      <Include SRC="{{./}}rshp_leter.html" />
    </td>
    <td style="width: 10px;"></td>
    <td valign="top">
      <Include SRC="{{./}}rshp_zerat.html" />
    </td>
  </tr>
</table>

